CHECK-SORT-ORDER(1)

NAME
check-sort-order - programs for use in ggd

SYNOPSIS
check-sort-order --genome GENOME PATH

DESCRIPTION

  Positional arguments:

    PATH

OPTIONS

--genome GENOME, -g GENOME
    a genome file of chromosome sizes and order

--help, -h
    display this help and exit

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.